<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>SIMPATDA || Landing Page</title>
  <link rel="apple-touch-icon" sizes="57x57" href="dist/landing/images/favicons/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="dist/landing/images/favicons/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="dist/landing/images/favicons/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="dist/landing/images/favicons/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="dist/landing/images/favicons/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="dist/landing/images/favicons/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="dist/landing/images/favicons/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="dist/landing/images/favicons/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="dist/landing/images/favicons/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192" href="dist/landing/images/favicons/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="dist/landing/images/favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="dist/landing/images/favicons/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="dist/landing/images/favicons/favicon-16x16.png">
  <link rel="manifest" href="dist/landing/images/favicons/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">

  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <link rel="stylesheet" href="dist/landing/css/animate.min.css">
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="dist/landing/css/owl.carousel.min.css">
  <link rel="stylesheet" href="dist/landing/css/owl.theme.default.min.css">
  <link rel="stylesheet" href="dist/landing/css/magnific-popup.css">
  <link rel="stylesheet" href="dist/landing/css/swiper.min.css">

  <link rel="stylesheet" href="dist/landing/css/style.css">
  <link rel="stylesheet" href="dist/landing/css/responsive.css">
</head>

<body>
  <div class="preloader" id="preloader"><span></span></div>
  <div class="page-wrapper">
    <header class="site-header site-header__header-two ">
      <nav class="navbar navbar-expand-lg navbar-light header-navigation stricky">
        <div class="container clearfix">

          <div class="logo-box clearfix">
            <a class="navbar-brand" href="index.html">
              <img src="dist/landing/images/smpd_logo_purple.png" class="main-logo" height="40" alt="Awesome Image" />
            </a>
            <button class="menu-toggler" data-target=".main-navigation">
              <span class="fa fa-bars"></span>
            </button>
          </div>

          <div class="main-navigation">
            <ul class=" one-page-scroll-menu navigation-box">
              <li class="current scrollToLink">
                <a href="#halaman-utama">Halaman Utama</a>
              </li>
              <li class="scrollToLink">
                <a href="#fitur">Fitur</a>
              </li>
              <li class="scrollToLink">
                <a href="#tentang">Tentang</a>
              </li>
              <li class="scrollToLink">
                <a href="#pembayaran">Pembayaran</a>
              </li>
              <li class="scrollToLink">
                <a href="#alur">Alur</a>
              </li>
              <li class="scrollToLink">
                <a href="#faq">Faq</a>
              </li>
            </ul>
          </div>
          <div class="right-side-box">
            <a href="guideline.html" class="btn btn-outline-primary btn-lg elevation-3" href="#">Sign In</a>
          </div>
        </div>

      </nav>
    </header>
    <section class="section-one" id="halaman-utama">
      <div class="container">
        <div class="section-one__moc">
          <img src="dist/landing/images/banner-2-moc-1.png" alt="">
        </div>
        <div class="row">
          <div class="col-xl-6 col-lg-8">
            <div class="section-one__content">
              <img src="dist/landing/images/blobs-2.png" style="height: 60%;" class="section-one__line" alt="">
              <h3 class="section-one__title">Sistem Manajemen <br> Pendapatan Daerah</h3>
              <p class="section-one__text">Aplikasi yang digunakan untuk memanajemen pendapatan daerah.
              </p>
              <a href="guideline.html" class="thm-btn cta-one__btn">Masuk ke Aplikasi</a>
            </div>
          </div>
        </div>
      </div>
      <div class="brand-one">
        <div class="container">
          <div class="brand-one__carousel owl-carousel owl-theme">
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
            <div class="item">
              <img src="dist/landing/images/brand-1-1.png" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section-two" id="tentang">
      <div class="container">
        <div class="section-two__image">
          <img src="dist/landing/images/blobs-1.png" width="50%" class="section-two__line" alt="">
          <img src="dist/landing/images/cta-moc-1-2.png" alt="">
        </div>
        <div class="row">
          <div class="col-xl-6 col-lg-7">
            <div class="section-two__content">
              <div class="block-title text-left">
                <p class="block-title__tag-line">Tentang Aplikasi
                </p>
                <h2 class="block-title__title">Penjelasan Singkat <br>
                  Mengenasi SIMPATDA <br></h2>
              </div>
              <p class="section-two__text">SIMPATDA (Sistem Manajemen Pendapatan Daerah) merupakan sebuah aplikasi yang
                dibuat khusus untuk mempermudah mengatur dan memanajemen pendapatan daerah berupa pajak ataupun
                retribusi. Dengan aplikasi ini maka proses pemungutan pelaporan pendapatan daerah akan jadi lebih mudah,
                rapi dan terstruktur.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section-three thm-gray-bg" id="fitur">
      <div class="container">
        <div class="block-title text-center">
          <p class="block-title__tag-line">Fitur-fitur Aplikasi
          </p>
          <h2 class="block-title__title">Keunggulan Aplikasi Hanya Untuk Anda</h2>
        </div>
        <div class="service-one__content-wrap mb-lg-5">
          <div class="service-one__single">
            <div class="service-one__inner">
              <i class="fas fa-shapes fa-2x"></i>
              <h3 class="service-one__title"><a href="#">Aplikasi<br>Responsif</a></h3>
              <div class="mt-4 p-2">
                <span>Aplikasi bisa dibuka dengan berbagai macam device.</span>
              </div>
            </div>
          </div>
          <div class="service-one__single">
            <div class="service-one__inner">
              <i class="fas fa-door-open fa-2x"></i>
              <h3 class="service-one__title"><a href="#">Cepat<br>Diakses</a></h3>
              <div class="mt-4 p-2">
                <span>Aplikasi sangat cepat diakses dari mana saja.</span>
              </div>
            </div>
          </div>
          <div class="service-one__single">
            <div class="service-one__inner">
              <i class="fas fa-diagnoses fa-2x"></i>
              <h3 class="service-one__title"><a href="#">Mudah<br>Digunakan</a></h3>
              <div class="mt-4 p-2">
                <span>Aplikasi sangat mudah digunakan oleh user.</span>
              </div>
            </div>
          </div>
          <div class="service-one__single">
            <div class="service-one__inner">
              <i class="fas fa-shield-alt fa-2x"></i>
              <h3 class="service-one__title"><a href="#">Keamanan <br> Terjaga</a></h3>
              <div class="mt-4 p-2">
                <span>Keamanan aplikasi yang sudah terjaga dengan baik.</span>
              </div>
            </div>
          </div>
          <div class="service-one__single">
            <div class="service-one__inner ">
              <i class="fas fa-donate fa-2x"></i>
              <h3 class="service-one__title"><a href="#">Pembayaran <br> Mudah</a></h3>
              <div class="mt-4 p-2">
                <span>Akses pembayaran yang sangant mudah.</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section-payments" id="pembayaran">
      <div class="container">
        <div class="block-title text-center">
          <p class="block-title__tag-line">Metode Pembayaran
          </p>
          <h2 class="block-title__title">Cara Termudah Untuk Bayar</h2>
        </div>
        <div class="row">
          <div class="col-lg-4">
            <div class="section-payments__single color-1 wow fadeInDown elevation-3 bg-white" data-wow-duration="1500ms">
              <div class="section-payments__top">
                <h3 class="section-payments__amount"> Bank <br> Transfer </h3>
              </div>
              <ul class="list-unstyled section-payments__list">
                <li>Bank Daerah</li>
                <li>BRI</li>
                <li>Mandiri</li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="section-payments__single color-2 wow fadeInUp elevation-3 bg-white" data-wow-duration="1500ms">
              <div class="section-payments__top">
                <h3 class="section-payments__amount text-danger"> Online Payments </h3>
              </div>
              <ul class="list-unstyled section-payments__list">
                <li>OVO</li>
                <li>Gopay</li>
                <li>QRIS</li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="section-payments__single color-3 wow fadeInDown elevation-3 bg-white" data-wow-duration="1500ms">
              <div class="section-payments__top">
                <h3 class="section-payments__amount"> Market Payments </h3>
              </div>
              <ul class="list-unstyled section-payments__list">
                <li>Indomaret</li>
                <li>Alfamaret</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section-three section-three__home thm-gray-bg" id="alur">
      <div class="container">
        <div class="block-title text-center">
          <p class="block-title__tag-line">Alur</p>
          <h2 class="block-title__title">Alur Aplikasi</h2>
        </div>
        <div class="timeline">
          <ul>
            <li>
              <div class="content wow fadeInLeft">
                <h3>Pendaftaran</h3>
                <p>Lakukan pengisian form dan lengkapi persyaratan sesuai dengan data anda yang benar.</p>
              </div>
              <div class="time wow fadeInRight">
                <h4>Langkah 1</h4>
              </div>
            </li>

            <li>
              <div class="content wow fadeInRight">
                <h3>Validasi Berkas</h3>
                <p>Formulir pendaftaran dan kelengkapan syarat pendaftaran akan dicek oleh petugas validasi
                  berkas</p>
              </div>
              <div class="time wow fadeInLeft">
                <h4>Langkah 2</h4>
              </div>
            </li>

            <li>
              <div class="content wow fadeInLeft">
                <h3>Validasi Kabid</h3>
                <p>Setelah kebenaran formulir pendaftaran dan syarat pendaftaran telah lengkap, selanjutnya
                  tahap proses validasi oleh kepala bidang.</p>
              </div>
              <div class="time wow fadeInRight">
                <h4>Langkah 3</h4>
              </div>
            </li>

            <li>
              <div class="content wow fadeInRight">
                <h3>Pembayaran</h3>
                <p>Setelah semua proses validasi sudah terpenuhi, maka bisa dilakukan pembayaran ketempat
                  pemayaran yang ditunjukan. </p>
              </div>
              <div class="time wow fadeInLeft">
                <h4>Langkah 4</h4>
              </div>
            </li>

            <div style="clear:both;"></div>
          </ul>
        </div>
      </div>
    </section>

    <section class="faq" id="faq">
      <div class="container">
        <div class="block-title text-center">
          <p class="block-title__tag-line">FAQ
          </p>
          <h2 class="block-title__title">Pertanyaan Yang Sering Ditanyakan</h2>
        </div>
        <ul class="faq-list">
          <li data-aos="fade-up" data-aos-delay="100" class="aos-init aos-animate wow fadeInUp">
            <a data-toggle="collapse" class="collapsed" href="#faq1" aria-expanded="false">Apakah BPHTB itu? <i
                class="fas fa-arrow-up"></i></a>
            <div id="faq1" class="collapse" data-parent=".faq-list" style="">
              <p>
                Merujuk Pasal 1 angka 41 UU 28/2009, bea perolehan hak atas tanah dan bangunan (BPHTB) adalah pajak atas
                perolehan hak atas tanah dan/atau bangunan. Perolehan hak ini adalah perbuatan atau peristiwa hukum yang
                mengakibatkan diperolehnya hak atas tanah dan/atau bangunan..
              </p>
            </div>
          </li>

          <li data-aos="fade-up" data-aos-delay="200" class="aos-init aos-animate wow fadeInUp">
            <a data-toggle="collapse" href="#faq2" class="collapsed">Berapa biaya BPHTB? <i
                class="fas fa-arrow-up"></i></a>
            <div id="faq2" class="collapse" data-parent=".faq-list">
              <p>
                Tarif BPHTB adalah 5% dari harga jual yang dikurangi dengan Nilai Perolehan Objek Pajak Tidak Kena Pajak
                (NPOPTKP).
              </p>
            </div>
          </li>

          <li data-aos="fade-up" data-aos-delay="300" class="aos-init aos-animate wow fadeInUp">
            <a data-toggle="collapse" href="#faq3" class="collapsed">BPHTB kewajiban siapa? <i
                class="fas fa-arrow-up"></i></a>
            <div id="faq3" class="collapse" data-parent=".faq-list">
              <p>
                Subjek pajak BPHTB adalah orang pribadi atau badan yang memperoleh hak atas tanah (pembeli). Dasar
                pengenaan BPHTB adalah Nilai Perolehan Objek Pajak (NPOP), yaitu nilai transaksi.
              </p>
            </div>
          </li>

          <li data-aos="fade-up" data-aos-delay="400" class="aos-init aos-animate wow fadeInUp">
            <a data-toggle="collapse" href="#faq4" class="collapsed">Kapan BPHTB harus dibayar? <i
                class="fas fa-arrow-up"></i></a>
            <div id="faq4" class="collapse" data-parent=".faq-list">
              <p>
                BPHTB harus dibayar pada suatu saat dalam masa pajak, dalam tahun pajak atau dalam bagian tahun pajak
                sesuai dengan ketentuan peraturan perundang-undangan perpajakan daerah.
              </p>
            </div>
          </li>

          <li data-aos="fade-up" data-aos-delay="500" class="aos-init aos-animate wow fadeInUp">
            <a data-toggle="collapse" href="#faq5" class="collapsed">Apa perbedaan PBB dan BPHTB? <i
                class="fas fa-arrow-up"></i></a>
            <div id="faq5" class="collapse" data-parent=".faq-list">
              <p>
                PBB tidak sama dengan BPHTB. Objek PBB adalah bumi dan bangunan sedangkan objek BPHTB adalah nilai
                perolehan atas bumi dan bangunan tersebut.
              </p>
            </div>
          </li>

          <li data-aos="fade-up" data-aos-delay="600" class="aos-init aos-animate wow fadeInUp">
            <a data-toggle="collapse" href="#faq6" class="collapsed">BPHTB beban siapa? <i
                class="fas fa-arrow-up"></i></a>
            <div id="faq6" class="collapse" data-parent=".faq-list">
              <p>
                Pajak Bagi Pembeli.
              </p>
            </div>
          </li>
        </ul>
      </div>
    </section>

    <section class="section-thanks">
      <div class="container text-center">
        <h3 class="block-title__title">Terimakasih Anda Telah Mengakses<br>
          Aplikasi SIMPATDA</h3><!-- /.block-title__title -->
        <p class="cta-one__text">anda adalah orang bijak karena taat pajak.</p>
        <div class="section-thanks__image">
          <img class="section-thanks__image" src="dist/landing/images/thanks.png"  height="250px" alt="" >
        </div>
        
      </div><!-- /.container -->
    </section><!-- /.cta-one -->
    <footer class="site-footer">
      <div class="site-footer__bubble-1"></div><!-- /.site-footer__bubble-1 -->
      <div class="site-footer__line"></div><!-- /.site-footer__line -->
      <div class="site-footer__bubble-2"></div><!-- /.site-footer__bubble-2 -->
      <div class="site-footer__upper">
        <div class="container">
          <div class="row">
            <div class="col-lg-2">
              <div class="footer-widget footer-widget__about">
                <img src="dist/landing/images/smpd_logo_white.png" height="40px" alt="" class="footer-widget__logo">
                <p class="footer-widget__contact"><a href="tel:888-666-0000">085785795123</a></p>
                <!-- /.footer-widget__contact -->
                <p class="footer-widget__contact"><a href="mailto:needhelp@example.com">ahmad@gmail.com</a>
                </p><!-- /.footer-widget__contact -->
              </div><!-- /.footer-widget -->
            </div><!-- /.col-lg-2 -->
            <div class="col-lg-6 d-flex justify-content-between footer-widget__links-wrap">
              <div class="footer-widget">
                <h3 class="footer-widget__title">Explore</h3><!-- /.footer-widget__title -->
                <ul class="footer-widget__links list-unstyled">
                  <li><a href="#">About</a></li>
                  <li><a href="#">Our Team</a></li>
                  <li><a href="#">Features</a></li>
                  <li><a href="#">Blog</a></li>
                  <li><a href="#">How It Works</a></li>
                </ul><!-- /.footer-widget__links -->
              </div><!-- /.footer-widget -->
              <div class="footer-widget">
                <h3 class="footer-widget__title">Services</h3><!-- /.footer-widget__title -->
                <ul class="footer-widget__links list-unstyled">
                  <li><a href="#">Speed Optimization </a></li>
                  <li><a href="#">Marketing Analysis </a></li>
                  <li><a href="#">SEO and Backlinks </a></li>
                  <li><a href="#">Content Marketing</a></li>
                </ul><!-- /.footer-widget__links -->
              </div><!-- /.footer-widget -->
              <div class="footer-widget">
                <h3 class="footer-widget__title">Links</h3><!-- /.footer-widget__title -->
                <ul class="footer-widget__links list-unstyled">
                  <li><a href="#">Help </a></li>
                  <li><a href="#">Support </a></li>
                  <li><a href="#">Clients </a></li>
                  <li><a href="#">Contact</a></li>
                </ul><!-- /.footer-widget__links -->
              </div><!-- /.footer-widget -->
            </div><!-- /.col-lg-6 -->
            <div class="col-lg-4">
              <div class="footer-widget footer-widget__mailchimp">
                <h3 class="footer-widget__title">Subscribe</h3><!-- /.footer-widget__title -->
                <form action="#" class="footer-widget__mc-form mc-form"
                  data-url="https://xyz.us18.list-manage.com/subscribe/post?u=20e91746ef818cd941998c598&amp;id=cc0ee8140e">
                  <input type="email" id="mc-email" class="formInput" placeholder="Email address">
                  <button type="submit"><i class="fa fa-location-arrow"></i>
                    <!-- /.fa fa-paper-plane --></button>
                </form><!-- /.footer-widget__mc-form -->
                <div class="mc-form__response"></div><!-- /.mc-form__response -->
              </div><!-- /.footer-widget -->
            </div><!-- /.col-lg-4 -->
          </div><!-- /.row -->
        </div><!-- /.container -->
      </div><!-- /.site-footer__upper -->
      <div class="site-footer__bottom">
        <div class="container">
          <div class="inner-container">
            <p class="site-footer__copy">&copy; copyright 2021 by <a href="#">ahmad</a></p>
          </div><!-- /.inner-container -->
        </div><!-- /.container -->
      </div><!-- /.site-footer__bottom -->
    </footer><!-- /.site-footer -->
  </div><!-- /.page-wrapper -->


  <a href="#" data-target="html" class="scroll-to-target scroll-to-top"><i class="fa fa-angle-up"></i></a>


  <script src="dist/landing/js/jquery.min.js"></script>
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="dist/landing/js/owl.carousel.min.js"></script>
  <script src="dist/landing/js/waypoints.min.js"></script>
  <script src="dist/landing/js/jquery.counterup.min.js"></script>
  <script src="dist/landing/js/TweenMax.min.js"></script>
  <script src="dist/landing/js/wow.js"></script>
  <script src="dist/landing/js/jquery.magnific-popup.min.js"></script>
  <script src="dist/landing/js/jquery.ajaxchimp.min.js"></script>
  <script src="dist/landing/js/swiper.min.js"></script>
  <script src="dist/landing/js/jquery.easing.min.js"></script>

  <!-- template scripts -->
  <script src="dist/landing/js/theme.js"></script>
  
</body>

</html>